nvram_export(1)

NAME
nvram_export - Cisco 7200 NVRAM configuration export

SYNOPSIS
nvram_export nvram_file config_file

DESCRIPTION
export configuration from dynamips nvram file.

REPORTING BUGS
Please send bug reports to http://www.ipflow.utc.fr/bts/

SEE ALSO
dynmips(1), hypervisor_mode(7)
http://www.ipflow.utc.fr/index.php/
http://www.ipflow.utc.fr/blog/
http://hacki.at/7200emu/index.php

AUTHOR
dynamips was written by Fabien Devaux, Christophe Fillot (cf@utc.fr) and MtvE. This manual page was written by Erik Wenzel <erik@debian.org> for the Debian GNU/Linux system (but may be used by others).